{
	"placement": {
		"salt": 2010691245,
		"separation": 27,
		"spacing": 53,
		"super_exclusion_zone": {
			"chunk_count": 6,
			"other_set": "#repurposed_structures:nether_village_avoid"
		},
		"type": "repurposed_structures:advanced_random_spread"
	},
	"structures": [
		{
			"structure": "repurposed_structures:village_crimson",
			"weight": 1
		},
		{
			"structure": "repurposed_structures:village_warped",
			"weight": 1
		}
	]
}